<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>MONTANA - Justin Timberlake (Man Of The Woods)</title>
  <link rel="stylesheet" href="styleLletra.css">
</head>
<body>
  <h1 class="sombra">MONTANA</h1>
  <h2 class="sombra">Justin Timberlake</h2>
  <b><p>
    Couldn't get any better, huh<br />
    You and I here together, huh<br />
    Love kicked in and hit us, huh<br />
    Let your body tingle, uh<br />
  </p>
  <p>
    Take a light, do you like that?<br />
    'Cause it likes you back<br />
    Likes you back, likes you back, likes you back<br />
    Take a light, do you like that?<br />
    'Cause it likes you back<br />
    Likes you back, likes you back, likes you back<br />
  </p>
  <p>
    Everything is heightened<br />
    We're feelin' vulnerable<br />
    I'm makin' you this vow, uh<br />
    That you can have it all<br />
    Take whatever you want, take whatever you want<br />
  </p>
  <p>
    Don't wanna leave, girl, without you<br />
    And I can't sleep, no, I wouldn't know how to<br />
    When I need a compass, yeah, yeah<br />
    You're the one that I come get<br />
    And you tell me go wherever you want, go wherever you wanna<br />
  </p>
  <p>
    Couldn't get any better, huh<br />
    You and I here together, huh<br />
    Love kicked in and hit us, huh<br />
    Let your body tingle, uh<br />
  </p>
  <p>
    And now my circle of friends got tighter<br />
    I don't have time no more<br />
    Look, I'm only fuckin' with you, for real<br />
    And baby, you can have it all<br />
    Take whatever you want, take whatever you want<br />
  </p>
  <p>
    Don't wanna leave, girl, without you<br />
    And I can't sleep, no, I wouldn't know how to<br />
    When I need a compass, yeah, yeah<br />
    You're the one that I come get<br />
    And you tell me go wherever you want, go wherever you wanna<br />
  </p>
  <p>
    Couldn't get any better, huh<br />
    You and I here together, huh<br />
    Love kicked in and hit us, huh<br />
    Let your body tingle, uh<br />
  </p>
  <p>
    Now I know it's 8 o'clock<br />
    And we've been kissin' for hours<br />
    When the moon wakes up the sun<br />
    And our shadows cast up on the mountains<br />
    Our kisses are somethin' to watch<br />
  </p>
  <p>
    Yes I know it's 8 o'clock, oh<br />
    And we've been kissin' for hours<br />
    But when the moon wakes up the sun<br />
    And our shadows cast up on the mountains<br />
    Our kisses are somethin' to watch<br />
  </p>
  <p>
    Couldn't get any better, huh<br />
    You and I here together, huh<br />
    Love kicked in and hit us, huh<br />
    Let your body tingle, uh<br />
  </p>
  <p>
    Take a light, do you like that?<br />
    'Cause it likes you back<br />
    Likes you back, likes you back, likes you back<br />
    Take a light, do you like that?<br />
    'Cause it likes you back<br />
    Likes you back, likes you back, likes you back<br />
  </p>
  <p>
    Back to you, ooh Montana
    Take me back to you, ooh, Montana<br />
    Take me back to you, ooh, Montana<br />
    Back to you, ooh Montana<br />
    Take me back to you, ooh, Montana<br />
    Take me back to you, ooh, Montana<br />
  </p>
  </b>
  <br>
  <p><a class="boton-personalizado" href="../index.html">TORNAR A L'ÍNDEX</a></p>
</body>
</html>